{ config, lib, ... }:
{
  config = lib.mkIf (!config.system.steamdeck.enable) {
    services.globalprotect.enable = true;

    virtualisation.vmware.host.enable = true;

    nixpkgs.allowUnfreePackages = [ "vmware-workstation" ];

    environment.persistence."/persist".users.${config.sysusers.main}.directories = [
      "vmware"
      ".vmware"
    ];
  };
}
